Texty for Google Messages

Release Notes

If you're new to this app, learn more about Texty for macOS.

System Compatibility Notes

The latest version is Texty 1.0 which requires the following:

Intel: macOS 10.14 or higher
Apple Silicon: macOS 11 or higher


Texty 1.0

February 19, 2021

  • [New] Initial release!